omonad

AuthorsWojciech Meyer and Jeremy Yallop
Homepagehttps://github.com/yallop/omonad
Maintaineryallop@gmail.com
Dependencies
&oasis
ocamlbuild
ocamlfind
ppx_tools
Availableocaml-version >= "4.02.0" & ocaml-version < "4.03.0"
PublishedOct 3, 2014
Source [http] https://github.com/yallop/omonad/archive/omonad-0.3.0.tar.gz
bf8910c6ee41b8e906610d0d6992a7b3
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/omonad/omonad.0.3.0/opam

Monad programming using ppx preprocessor

No package is dependent